[ejabberd] ejabberd: using mod_admin_extra from bin install

tyju tiui jckdnk111 at yahoo.com
Tue Jan 27 20:09:52 MSK 2009


I did read it, and I read mod_ctlextra which says it will receive bugfixes only --> use mod_admin_extra.
I just assumed "SVN 1635 or newer" meant I would be OK with the latest and greatest 1855. 

Please accept my deepest apologies for wasting your precious time with my stupid, newbie questions.



----- Original Message ----
From: Badlop <badlop at gmail.com>
To: ejabberd at jabber.ru
Sent: Tuesday, January 27, 2009 5:33:51 AM
Subject: Re: [ejabberd] ejabberd: using mod_admin_extra from bin install

2009/1/27 tyju tiui <jckdnk111 at yahoo.com>:
> I've just installed ejabberd via the binary installer on a 64bit ubuntu server.
> Everything is working great, but I need a way to script resetting passwords so I compiled / installed mod_admin_extra.

You did not specify, but probably you installed ejabberd 2.0.3.

Did you check the README.txt of mod_admin_extra?
It says: "Requirements: ejabberd trunk SVN 1635 or newer"

Did you read that requirement? What did you think it means?

It seems nobody understands the requirement, or maybe does not even
check the document.

I have added an explicit mention in the file:
"This module DOES NOT WORK with any ejabberd 2.0.x or older."
"If you have some ejabberd 2.0.x, you can still use mod_ctlextra."

And in the page:
http://www.ejabberd.im/mod_admin_extra


---
Badlop,
ProcessOne
_______________________________________________
ejabberd mailing list
ejabberd at jabber.ru
http://lists.jabber.ru/mailman/listinfo/ejabberd



      


More information about the ejabberd mailing list